[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mplayer-g4 debian testing



Hi all.

I would like to know if anyone use mplayer under debian testing PPC.
I can't install it because of dependency (?) problem.

Les paquets suivants contiennent des dépendances non satisfaites :
  mplayer-g4: Dépend: libdirectfb-0.9-22 mais il n'est pas installable
              Dépend: libjack0.100.0-0 (>= 0.100.0) mais il n'est pas
installable

Sorry it's in french.
I need those two package but they are only in sid.

Thx for information.

koh







Reply to: